Jump to content

Template:Dmbox/styles.css: Difference between revisions

From pool
Content deleted Content added
m 1 revision imported
 
(No difference)

Latest revision as of 10:41, 15 October 2020

/* {{pp-template}} */
/* Disambig and set index box styles */
table.dmbox {
	clear: both;
	margin: 0.9em 1em;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background-color: transparent;
}